## rust-waker-fn 1.1.0

=== debian/changelog ===
rust-waker-fn (1.1.0-1) unstable; urgency=medium

  * Package waker-fn 1.1.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 20:11:14 +0100
