=== debian/control ===
Source: rust-waker-fn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/waker-fn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/waker-fn
Homepage: https://github.com/stjepang/waker-fn
Rules-Requires-Root: no

Package: librust-waker-fn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-waker-fn+default-dev (= ${binary:Version}),
 librust-waker-fn-1-dev (= ${binary:Version}),
 librust-waker-fn-1+default-dev (= ${binary:Version}),
 librust-waker-fn-1.1-dev (= ${binary:Version}),
 librust-waker-fn-1.1+default-dev (= ${binary:Version}),
 librust-waker-fn-1.1.0-dev (= ${binary:Version}),
 librust-waker-fn-1.1.0+default-dev (= ${binary:Version})
Description: Convert closures into wakers - Rust source code
 This package contains the source for the Rust waker-fn crate, packaged by
 debcargo for use with cargo and dh-cargo.
