=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test waker-fn 1.1.0 --all-targets --all-features
Features: test-name=rust-waker-fn:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test waker-fn 1.1.0 --all-targets 
Features: test-name=librust-waker-fn-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test waker-fn 1.1.0 --all-targets --no-default-features
Features: test-name=librust-waker-fn-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
